/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.erfuellungsaufwand-fertigstellung {
  .general-info {
    dt {
      float: left;
      clear: both;
      font-weight: normal;
      margin-right: 10px;
    }
    dd {
      overflow: hidden;
    }
  }
  hr.divider {
    height: 0;
    border-width: 0;
    border-bottom: 1px solid @platfrom-blue1;
  }
  .zusammenfassung-text {
    max-width: 680px;
  }
  .begruendungsteil-section:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
}
.divider-div {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid @platform-blue12;
}
